package com.zjrs.ggfw.sggfw.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName("RS_RLZY_SJSB_PUSHDATAS")
public class SjsbPushDatasPO { //数据上报表
    @TableId(value = "RS_RLZY_SJSB_PUSHDATAS_LSH",type = IdType.ASSIGN_UUID)
    private String sjsbpushdataslsh;
    @TableField("SID")
    private String sid;
    @TableField("DATATYPE")
    private String datatype;
    @TableField("CJSJ")
    private String cjsj;
    @TableField("XGSJ")
    private String xgsj;
    @TableField("TS_YXBZ")
    private String tsyxbz;

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getSjsbpushdataslsh() {
        return sjsbpushdataslsh;
    }

    public void setSjsbpushdataslsh(String sjsbpushdataslsh) {
        this.sjsbpushdataslsh = sjsbpushdataslsh;
    }

    public String getSid() {
        return sid;
    }

    public void setSid(String sid) {
        this.sid = sid;
    }

    public String getDatatype() {
        return datatype;
    }

    public void setDatatype(String datatype) {
        this.datatype = datatype;
    }

    public String getCjsj() {
        return cjsj;
    }

    public void setCjsj(String cjsj) {
        this.cjsj = cjsj;
    }

    public String getXgsj() {
        return xgsj;
    }

    public void setXgsj(String xgsj) {
        this.xgsj = xgsj;
    }
}
